Formant: Get mean...

A query to ask the selected Formant object for the mean value of the specified formant.

## Return value

the mean, in hertz or Bark.

## Settings

Formant number
  the ordinal number of the formant, counting up from 0 Hz. Specify "2" for F2 etc.
From time (s)
To time (s)
  the selected time domain. Values outside this domain are ignored. If To time is not greater than From time, the entire time domain of the formant contour is considered.
Units
  the units of the result (Hertz or Bark).

## Scripting

You can use this command to put the mean into a script variable:

`selectObject: "Formant hallo"
` `mean = Get mean: 2, 0, 0, "Hertz"
`

In this case, the value will not be written into the Info window.